Package Details: phc-intel 0.3.2.12.39-1

Git Clone URL: https://aur.archlinux.org/phc-intel.git (read-only, click to copy)
Package Base: phc-intel
Description: Frequency driver for Intel CPUs with undervolting feature
Upstream URL: https://gitlab.com/linux-phc/phc-intel
Licenses: GPL
Provides: linux-phc
Submitter: None
Maintainer: adrien1018
Last Packager: adrien1018
Votes: 113
Popularity: 0.052516
First Submitted: 2009-03-25 18:21
Last Updated: 2021-07-19 06:28

Latest Comments

« First ‹ Previous ... 6 7 8 9 10 11 12 Next › Last »

Phlogiston commented on 2011-01-10 16:42

The for loop goes to .37 already...

Phlogiston commented on 2011-01-10 16:38

==> Validating source files with md5sums...
phc-intel-0.3.2-12-1.tar.gz ... Passed
acpi-cpufreq_2.6.35.c ... Passed
acpi-cpufreq_2.6.36.c ... Passed
linux-phc-0.3.2_2.6.35.patch ... Passed
linux-phc-0.3.2_2.6.36.patch ... Passed
mperf.h ... Passed
==> Extracting Sources...
-> Extracting phc-intel-0.3.2-12-1.tar.gz with bsdtar
==> Starting build()...
cp: cannot stat `../acpi-cpufreq_2.6.37.c': No such file or directory
Aborting...

fs4000 commented on 2010-11-26 21:23

I just cleaned up the PKGBUILD a bit, no need to update anything.

Anonymous comment on 2010-11-26 19:38

Has there been an update to this pkg without a new release number?

fs4000 commented on 2010-08-20 23:15

That must be a problem in the kernel sources. Some examples:

$ strings /lib/modules/2.6.35-ARCH/kernel/arch/x86/kernel/cpu/cpufreq/mperf.ko
/home/tobias/Arch/svn/svn-packages/kernel26/trunk/src/linux-2.6.35/arch/x86/include/asm/processor.h
[...]

$ strings /lib/modules/2.6.35-ARCH/kernel/arch/x86/kernel/cpu/cpufreq/acpi-cpufreq.ko
[...]
arch/x86/kernel/cpu/cpufreq/acpi-cpufreq.c
[...]

chepaz commented on 2010-08-19 08:27

==> WARNUNG: Paket enthält einen Verweis auf $srcdir

^is this intended? Doesn't look very nice ;)

Anonymous comment on 2010-08-07 07:54

Manually added support for Linux 2.6.35.

fs4000 commented on 2010-07-07 08:07

There's no patchset for 2.6.35 yet.
How to use this is explained in the Wiki: http://wiki.archlinux.org/index.php/PHC

Anonymous comment on 2010-07-06 20:45

how to use this script?
just install that already have power, or must run a command?

Anonymous comment on 2010-07-06 19:16

Why not kernel 2.6.35?